Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,731,116 Members 48,154 Now Online
XDA Developers Android and Mobile Development Forum

[Q]

Tip us?
 
tekinluiz
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 1
Join Date: Mar 2014
Default [Q]

Hello! I have lg optimus l9. Lg optimus l9 is cyanogenmod 11. Cyanogenmod is most wanted and n.o.v.a 3 vb games stopped error. I need help.
(I'm don't very good english.) Sorry.
 
Casserole
Old
#2  
Casserole's Avatar
Member
Thanks Meter 21
Posts: 78
Join Date: Jul 2013
Location: Petrozavodsk
Quote:
Originally Posted by tekinluiz View Post
I'm don't very good english
Which language are you know good?
|<|>@(|-|0 |\/||-|0r|/|][ |-|0r|/| ('/(
 
LilProphet
Old
#3  
LilProphet's Avatar
Senior Member
Thanks Meter 71
Posts: 469
Join Date: Dec 2011
Location: Szentendre
did you purchase it from the play store?

Sent from my LG-P760 using xda premium

Check out my music (hip-hop, electronic beats and remixes):
http://www.youtube.com/user/LilProphetMusic
www.reverbnation.com/lilprophetmusic
 
Giancop92
Old
#4  
Junior Member
Thanks Meter 10
Posts: 20
Join Date: Jun 2013
Location: Torre Annunziata
Quote:
Originally Posted by tekinluiz View Post
Hello! I have lg optimus l9. Lg optimus l9 is cyanogenmod 11. Cyanogenmod is most wanted and n.o.v.a 3 vb games stopped error. I need help.
(I'm don't very good english.) Sorry.
it work for me without problem
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes